Community
Showing results for 
Search instead for 
Do you mean 
Reply

problem backing up database in act 2012. dbfixer article 28141is not compatible with this version of act

New Member
Posts: 1
Country: USA

problem backing up database in act 2012. dbfixer article 28141is not compatible with this version of act

I am getting error 2601 when trying to backup database.  I have found the instructions and done everything they said to do in dbfixer 28141.  When trying to run this dbfixer i get another error that it is not compatible with my version act 2012 version 14.1 but is with atleast version 15.  How do i correct this?